Rumpus FTP Server Plaintext Password Vulnerability

Bugtraq ID: 2718
Class: Design Error
CVE:
Remote: Yes
Local: Unknown
Published: May 15 2001 12:00AM
Updated: May 15 2001 12:00AM
Credit: Jass Seljamaa <jass@email.isp.ee> posted this vulnerability to BugTraq on May 15th, 2001.
Vulnerable: Maxum Rumpus FTP Server 2.0.3 dev
Maxum Rumpus FTP Server 1.3.4
Maxum Rumpus FTP Server 1.3.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus